
From: <Valdis.Kletnieks@vt.edu>

Here's the last of them for 2.6.9-rc1 - two more #if/#ifdef cleanups.

Signed-off-by: <valdis.kletnieks@vt.edu>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/net/amd8111e.c     |    2 +-
 25-akpm/drivers/net/via-velocity.h |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/net/amd8111e.c~269-rc1-ifdef-cleanups-in-drivers-net drivers/net/amd8111e.c
--- 25/drivers/net/amd8111e.c~269-rc1-ifdef-cleanups-in-drivers-net	2004-08-24 19:18:39.330068072 -0700
+++ 25-akpm/drivers/net/amd8111e.c	2004-08-24 19:18:39.336067160 -0700
@@ -719,7 +719,7 @@ static int amd8111e_tx(struct net_device
 	return 0;
 }
 
-#if CONFIG_AMD8111E_NAPI 
+#ifdef CONFIG_AMD8111E_NAPI
 /* This function handles the driver receive operation in polling mode */
 static int amd8111e_rx_poll(struct net_device *dev, int * budget)
 {
diff -puN drivers/net/via-velocity.h~269-rc1-ifdef-cleanups-in-drivers-net drivers/net/via-velocity.h
--- 25/drivers/net/via-velocity.h~269-rc1-ifdef-cleanups-in-drivers-net	2004-08-24 19:18:39.331067920 -0700
+++ 25-akpm/drivers/net/via-velocity.h	2004-08-24 19:18:39.337067008 -0700
@@ -1739,7 +1739,7 @@ struct velocity_info {
 	struct net_device *dev;
 	struct net_device_stats stats;
 
-#if CONFIG_PM
+#ifdef CONFIG_PM
 	u32 pci_state[16];
 #endif
 
_
